#cssleftmenu,
#cssleftmenu ul,
#cssleftmenu ul li,
#cssleftmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #0a0a0a;
}
#cssleftmenu {
  width: 100%;
}

#cssleftmenu > ul > li > ul > li > a{
  background: #cccccc !important;
}

#cssleftmenu ul ul {
  display: none;
}
.align-right {
  float: right;
}
#cssleftmenu ul ul li a{
  padding-left: 20px;
}
#cssleftmenu > ul > li > a {
  text-decoration: none;
  border-bottom: 1px solid #EFEFF3;
  padding: 12px 5px;
  cursor: pointer;
  font-size: 13px;
  font-weight: normal;
  text-decoration: none;
  color: #333333;
}
#cssleftmenu > ul > li > a:hover,
#cssleftmenu > ul > li.active > a,
#cssleftmenu > ul > li.open > a {
  background: #d1d1d1;
  color: #333;
}
#cssleftmenu > ul > li.open > a {
}
#cssleftmenu > ul > li:last-child > a,
#cssleftmenu > ul > li.last > a {
}
.holder {
width: 0;
height: 0;
position: absolute;
top: 0;
right: 0;
}
.holder::after,
.holder::before {
display: block;
position: absolute;
content: "";
width: 6px;
height: 6px;
right: 20px;
z-index: 10;
-webkit-transform: rotate(-135deg);
-moz-transform: rotate(-135deg);
-ms-transform: rotate(-135deg);
-o-transform: rotate(-135deg);
transform: rotate(-135deg);
}
.holder::after {
top: 17px;
}

#cssleftmenu > ul {
  margin-bottom: 15px;
}

#cssleftmenu > ul > li > a:hover > span::after,
#cssleftmenu > ul > li.active > a > span::after,
#cssleftmenu > ul > li.open > a > span::after {
border-color: #212529;
}
.holder::before {
top: 18px;
}
#cssleftmenu ul ul li a {
  cursor: pointer;
  padding: 10px 20px;
  z-index: 1;
  text-decoration: none;
  font-size: 13px;
  color: #212529;
  background: #e0e0e0;
}
#cssleftmenu ul ul li:hover > a,
#cssleftmenu ul ul li.open > a,
#cssleftmenu ul ul li.active > a {
  background: #e8e8e8;
  color: #333333;
}
#cssleftmenu ul ul li:first-child > a {
box-shadow: none;
}
#cssleftmenu ul ul ul li:first-child > a {
}
#cssleftmenu ul ul ul li a {
padding-left: 20px;
}
#cssleftmenu > ul > li > ul > li:last-child > a,
#cssleftmenu > ul > li > ul > li.last > a {
}
#cssleftmenu > ul > li > ul > li.open:last-child > a,
#cssleftmenu > ul > li > ul > li.last.open > a {
}
#cssleftmenu > ul > li > ul > li.open:last-child > ul > li:last-child > a {
}
#cssleftmenu ul ul li.has-sub > a::after {
display: block;
position: absolute;
content: "";
width: 5px;
height: 5px;
right: 20px;
z-index: 10;
top: 11.5px;
-webkit-transform: rotate(-135deg);
-moz-transform: rotate(-135deg);
-ms-transform: rotate(-135deg);
-o-transform: rotate(-135deg);
transform: rotate(-135deg);
}
#cssleftmenu ul ul li.active > a::after,
#cssleftmenu ul ul li.open > a::after,
#cssleftmenu ul ul li > a:hover::after {
}

.catPl15 {
  padding-left: 15px !important;
}